Feature: Add product to cart sauceDemo web

  Scenario: Success add product to cart
    Given dashboard page sauceDemo
    When  user click product
    And  user click cart button
    And user input quantity product
    Then Product successfully added to cart
